petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMSetUseNatural

Set the flag for creating a mapping to the natural order on distribution

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetUseNatural(DM dm, PetscBool useNatural)

Collective on dm Many br

### Input Parameters

| dm | - The DM Many br
| useNatural | - The flag to build the mapping to a natural order during distribution Many br

Many br

### See Also

DMGetUseNatural(), DMCreate()

Level:beginner
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages